
Katello - Feature #7204

Add 1.4 to 2.0 transition guide to katello.org

08/21/2014 11:02 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

40

  

Description

Migrate (including protected) custom repos

Explain how to migrate systems

Associated revisions

Revision 23111812 - 09/11/2014 02:23 PM - Justin Sherrill

fixes #7204 - Add Katello 2.0 transistion guide

Revision 1a82a791 - 09/15/2014 10:38 AM - Justin Sherrill 

Merge pull request #40 from jlsherrill/trans

fixes #7204 - Add Katello 2.0 transistion guide

Revision d3f2ef1f - 09/19/2014 04:56 PM - Eric Helms

Refs #7204: Link to transition guide from installation page.

Revision 54729bd5 - 09/19/2014 05:11 PM - Eric D Helms 

Merge pull request #45 from ehelms/refs-7204

Refs #7204: Link to transition guide from installation page.

History

#1 - 08/28/2014 10:15 AM - Eric Helms

- Assignee set to Justin Sherrill

#2 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#3 - 09/11/2014 12:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/40 added

- Pull request deleted ()

#4 - 09/15/2014 11:01 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|231118127de9c87ac03b4cf8abc8f97a745491be.
